@charset "UTF-8";

/*
* レイアウト
*/
#about {
  padding-top: 0;
}



/*
* まえがき
*/
#preface {
  position: relative;
  margin: 0;
  padding: 155px 0 235px 0;
  z-index: 200;
  overflow: hidden;
}
#preface .content {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 517px;
  max-width: calc(50% - 140px);
  margin: 0;
  padding: 0;
}
#preface .content h3 {
  margin: 0;
  padding: 0;
  font-size: 24px;
  font-weight: 700;
}
#preface .content p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}
/* スライド */
#preface .slideWrap {
  position: absolute;
  top: 50%;
  left: calc(50% - 110px);
  transform: translate(0, -50%) rotate(5deg);
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  width: 1089px;
  height: 100%;
  margin: 0;
  padding: 0;
}
#preface .slideWrap .mySwiper {
  flex: 1;
  display: block;
  width: auto;
  height: 100%;
  margin: 0;
  padding: 0;
}
#preface .swiper-wrapper {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  -webkit-transition-timing-function:linear!important; -o-transition-timing-function:linear!important; transition-timing-function:linear!important; }
#preface .slideWrap .swiper-slide {
  display: block;
  width: 100%;
  height: auto;
  padding: 0;
}
#preface .slideWrap .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}


/*
* オススメポイント
*/
#recommend {
  position: relative;
  margin: -80px 0 0 0;
  padding: 160px 0;
  background-color: var(--white);
  border-radius: 80px;
  z-index: 300;
}
#recommend .sectionTitle {
  margin: 0 0 60px 0;
  padding: 0;
}
/* リスト */
#recommend .list {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
#recommend .list figure {
  display: flex;
  align-items: stretch;
  gap: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: var(--lightGreen);
  border-radius: 10px;
  overflow: hidden;
}
#recommend .list .pict {
  object-fit: cover;
  width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
}
#recommend .list figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 40px 60px;
}
#recommend .list .no {
  margin: 0 0 20px 0;
  padding: 0;
  color: var(--green2);
  font-family: Montserrat, sans-serif;
  font-size: 100px;
  font-weight: 700;
}
#recommend .list strong {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 24px;
  font-weight: 700;
}
#recommend .list p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}
/* 逆順 */
#recommend .list figure.invert .pict {
  order: 2;
}
#recommend .list figure.invert figcaption {
  order: 1;
}


/*
* アウトドア体験プログラム
*/
#activity {
  position: relative;
  margin: -150px 0 0 0;
  padding: 300px 0 0 0;
  z-index: 400;
}
#activity .wrap {
  position: relative;
  margin: 0 auto;
  padding: 100px 80px;
  background-color: #FFFFFF;
  border-radius: 10px;
  z-index: 401;
}
#activity::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1920px;
  height: 2202px;
  margin: 0;
  padding: 0;
  background-image: url(../img/backTree01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 400;
}
/* リスト */
#activity ul.list {
  display: flex;
  flex-direction: column;
  gap: 100px;
  margin: 0;
  padding: 60px 0 0 0;
}
#activity ul.list li {
  position: relative;
  display: flex;
  align-items: stretch;
  gap: 40px;
  margin: 0;
  padding: 0;
}
#activity ul.list .leftWrap {
  display: flex;
  flex-direction: column;
  width: 700px;
  max-width: 50%;
  margin: 0;
  padding: 0;
  border: #E9F2E9 1px solid;
  border-radius: 10px;
  overflow: hidden;
}
#activity ul.list .pictWrap {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
#activity ul.list img.pict {
  display: block;
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: center center;
  margin: 0;
  padding: 0;
}
#activity ul.list .pictWrap .type {
  position: absolute;
  bottom: 10px;
  left: 10px;
  display: flex;
  align-items: flex-end;
  gap: 10px;
  margin: 0;
  padding: 0;
}
#activity ul.list .pictWrap .type img {
  display: block;
  width: auto;
  height: 45px;
}
#activity ul.list p.tag {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  margin: 40px 40px 20px 40px;
  padding: 0;
}
#activity ul.list p.tag span {
  display: block;
  margin: 0;
  padding: 5px 10px;
  color: var(--green);
  font-size: 14px;
  font-weight: 700;
  border: var(--green) 1px solid;
  border-radius: 6px;
}
#activity ul.list dl {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 0 40px;
  padding: 20px 0;
}
#activity ul.list dl:first-of-type {
  border-top: #E9F2E9 1px dashed;
}
#activity ul.list dl:last-of-type {
  margin-bottom: 20px;
}
#activity ul.list dl + dl {
  padding-top: 0;
}
#activity ul.list dt {
  margin: 0 auto 0 0;
  padding: 5px 15px;
  font-size: 16px;
  font-weight: 700;
  background-color: var(--lightGreen);
  border-radius: 3px;
}
#activity ul.list dd {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0;
  padding: 0;
}
#activity ul.list dd strong {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#activity ul.list dd p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
}
/* コンテンツ */
#activity ul.list .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 40px 0;
  margin: 0;
}
#activity ul.list .content h4 {
  margin: 0 0 0 0;
  padding: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}
#activity ul.list .content h5 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}
#activity ul.list .content p.notice {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}
#activity ul.list .catch {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
  margin: 20px 0 0 0;
  padding: 0;
}
#activity ul.list .catch p {
  margin: 0;
  padding: 7px 20px;
  color: var(--white);
  font-size: 22px;
  font-weight: 700;
  background-color: var(--green);
  border-radius: 3px;
}
#activity ul.list .content p.info {
  margin: 20px 0 40px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#activity ul.list .buttonWrap.sp {
  display: none;
}
/* ボタン note */
#activity .buttonWrap .note {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
}


/*
* お客様の声
*/
#voice {
  position: relative;
  width: 100vw;
  margin: -170px 0 0 0;
  padding: 310px 0 100px 0;
  z-index: 500;
} 
#voice::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0) scaleX(-1);
  width: 1920px;
  height: 2202px;
  margin: 0;
  padding: 0;
  background-image: url(../img/backTree01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 500;
}
#voice .wrap {
  position: relative;
  margin: 0 auto;
  padding: 0;
  z-index: 500;
}
/* リスト */
#voice ul.list {
  display: flex;
  align-items: stretch;
  gap: 15px;
  margin: 0;
  padding: 0;
}
#voice ul.list li {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 40px;
  background-color: var(--white);
  border-radius: 5px;
}
#voice ul.list figure {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
#voice ul.list figure figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 0;
  padding: 0;
}
#voice ul.list figure img {
  display: block;
  width: 130px;
}
#voice ul.list figure .name {
  margin: 0 auto 0 0;
  padding: 5px 15px;
  color: var(--green2);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 16px;
  font-weight: 700;
  border: var(--green2) 1px solid;
  border-radius: 5px;
}
#voice ul.list figure h4 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: 700;
}
#voice ul.list p {
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* キャッチ */
#voice .catch {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 130px 0 0 0;
  padding: 0;
}
#voice .catch h4 {
  margin: 0;
  padding: 0;
  text-align: center;
  color: var(--white);
  font-size: 24px;
  font-weight: 700;
}
#voice .catch p {
  margin: 20px 0 0 0;
  padding: 0;
  text-align: center;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* お問い合わせ */
#voice #blockContact .part01 {
  display: none;
}


/* ブロック アクセス */
#blockAccess::before {
  display: none;
}
#blockAccess .head .sectionTitle en {
  color: var(--green);
}
#blockAccess .head .sectionTitle strong {
  color: var(--black);
}
#blockAccess .head p {
  color: inherit;
}














/*
* スマホ用
*/
@media screen and (max-width:993px){


  /*
  * まえがき
  */
  #preface {
    position: relative;
    margin: 0;
    padding: 60px 0 20px 0;
  }
  #preface .content {
    width: 100%;
    max-width: 100%;
  }
  #preface .content h3 {
    margin: 0;
    padding: 0;
    font-size: 22px;
  }
  #preface .content p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  /* スライド */
  #preface .slideWrap {
    position: relative;
    top: auto;
    left: auto;
    transform: rotate(5deg);
    width: 100%;
    height: auto;
    margin: 30px 0 0 0;
    padding: 0;
  }
  #preface .slideWrap .mySwiper {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }
  #preface .swiper-wrapper {
    width: 100px;
    height: auto;
    padding: 0;

  }
  #preface .slideWrap .swiper-slide img {
    border-radius: 8px;
  }


  /*
  * オススメポイント
  */
  #recommend {
    position: relative;
    margin: 0;
    padding: 80px 0;
    border-radius: 40px;
  }
  #recommend .sectionTitle {
    margin: 0 0 60px 0;
    padding: 0;
  }
  /* リスト */
  #recommend .list {
    gap: 40px;
  }
  #recommend .list figure {
    flex-direction: column;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #recommend .list .pict {
    order: 1;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }
  #recommend .list figcaption {
    order: 2;
    margin: 0;
    padding: 20px;
  }
  #recommend .list .no {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 50px;
  }
  #recommend .list strong {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 20px;
  }
  #recommend .list p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  /* 逆順 */
  #recommend .list figure.invert .pict {
    order: 1;
  }
  #recommend .list figure.invert figcaption {
    order: 2;
  }


  /*
  * アウトドア体験プログラム
  */
  #activity {
    position: relative;
    margin: -200px 0 0 0;
    padding: 300px 0 0 0;
    z-index: 400;
  }
  #activity .wrap {
    width: calc(100% - 20px);
    margin: 0 auto;
    padding: 60px 10px;
  }
  #activity::before {
    top: 200px;
    left: 50%;
    width: 1032px;
    height: 924px;
  }
  /* リスト */
  #activity ul.list {
    gap: 60px;
    margin: 0;
    padding: 40px 0 0 0;
  }
  #activity ul.list li {
    flex-direction: column;
    gap: 20px;
    margin: 0;
    padding: 0;
  }
  #activity ul.list .leftWrap {
    order: 2;
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    border: none;
  }
  #activity ul.list .pictWrap {
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
  }
  #activity ul.list img.pict {
    width: 100%;
    height: 250px;
    margin: 0;
  }
  #activity ul.list .pictWrap .type {
    bottom: 10px;
    left: 10px;
    gap: 10px;
    margin: 0;
    padding: 0;
  }
  #activity ul.list .pictWrap .type img {
    height: 30px;
  }
  #activity ul.list p.tag {
    gap: 5px;
    margin: 20px 0 10px 0;
    padding: 0;
  }
  #activity ul.list p.tag span {
    margin: 0;
    padding: 5px 10px;
    font-size: 10px;
    border-radius: 6px;
  }
  #activity ul.list dl {
    gap: 10px;
    margin: 0;
    padding: 20px 0;
  }
  #activity ul.list dl:last-of-type {
    margin-bottom: 20px;
  }
  #activity ul.list dl + dl {
    padding-top: 0;
  }
  #activity ul.list dt {
    margin: 0 auto 0 0;
    padding: 5px 15px;
    font-size: 16px;
  }
  #activity ul.list dd {
    flex-direction: column;
    gap: 10px;
    margin: 0;
    padding: 0;
  }
  #activity ul.list dd strong {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  #activity ul.list dd p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  /* コンテンツ */
  #activity ul.list .content {
    order: 1;
    padding: 0;
    margin: 0;
  }
  #activity ul.list .content h4 {
    margin: 0;
    padding: 0;
    font-size: 20px;
  }
  #activity ul.list .content h5 {
    margin: 0;
    padding: 0;
    font-size: 16px;
  }
  #activity ul.list .content p.notice {
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 14px;
  }
  #activity ul.list .catch {
    gap: 5px;
    margin: 20px 0 0 0;
    padding: 0;
  }
  #activity ul.list .catch p {
    margin: 0;
    padding: 3px 15px;
    font-size: 18px;
  }
  #activity ul.list .content p.info {
    margin: 20px 0 0 0;
    padding: 0;
    font-size: 14px;
  }
  #activity ul.list .buttonWrap.sp {
    order: 3;
    display: flex;
  }
  /* ボタン note */
  #activity .buttonWrap .note {
    font-size: 12px;
  }


  /*
  * お客様の声
  */
  #voice {
    width: 100vw;
    margin: -80px 0 0 0;
    padding: 160px 0 60px 0;
  } 
  #voice::before {
    top: 0;
    left: 50%;
    width: 200vw;
    height: 100%;
    background-size: 200vw calc(100% - 330px);
    background-position: top center;
  }
  #voice .wrap {
    width: calc(100% - 20px);
    margin: 0 auto;
    padding: 0;
  }
  #voice .wrap .sectionTitle en,
  #voice .wrap .sectionTitle strong {
    color: var(--white);
  }
  /* リスト */
  #voice ul.list {
    flex-direction: column;
    gap: 15px;
    margin: 0;
    padding: 0;
  }
  #voice ul.list li {
    margin: 0;
    padding: 20px;
  }
  #voice ul.list figure {
    margin: 0;
    padding: 0;
  }
  #voice ul.list figure figcaption {
    gap: 20px;
    margin: 0;
    padding: 0;
  }
  #voice ul.list figure img {
    display: block;
    width: 80px;
  }
  #voice ul.list figure .name {
    margin: 0 auto 0 0;
    padding: 5px 15px;
    font-size: 14px;
  }
  #voice ul.list figure h4 {
    margin: 0;
    padding: 0;
    font-size: 18px;
  }
  #voice ul.list p {
    margin: 20px 0 0 0;
    padding: 0;
    font-size: 14px;
  }
  /* キャッチ */
  #voice .catch {
    margin: 60px 0 0 0;
    padding: 0;
  }
  #voice .catch h4 {
    font-size: 20px;
  }
  #voice .catch p {
    margin: 20px 0 0 0;
    padding: 0 10px;
    text-align: left;
    font-size: 14px;
  }
  /* お問い合わせ */
  #voice #blockContact .part01 {
    display: none;
  }


  







}
